[Details]
Name=EZ CD Audio Converter
AppID=EZCDPortable
Publisher=https://soft98.ir
Language=Multilingual

[Version]
PackageVersion=12.1.0.1
DisplayVersion=12.1.0.1

[Control]
Icons=1
Start=EZCDPortable.exe

